=== debian/control ===
Source: tnef
Section: text
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8), autotools-dev, quilt
Homepage: http://sourceforge.net/projects/tnef

Package: tnef
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mime-support
Description: Tool to unpack MIME application/ms-tnef attachments
 TNEF is a program for unpacking MIME attachments of type
 "application/ms-tnef". This is typcially a Microsoft only attachment.
 .
 The TNEF program allows one to unpack the attachments which were
 encapsulated into the TNEF attachment, thus alleviating the need to use
 Microsoft Outlook to view the attachment.
