## tnef 1.4.9

=== debian/changelog ===
tnef (1.4.9-1) unstable; urgency=low

  * New upstream release. 
  * Simplified debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Fri, 27 Apr 2012 19:58:46 +0000

tnef (1.4.8-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 in debian/control. No changes.
  * Removed unneeded option in debian/rules and fixes FTBFS. (Closes: #666358)

 -- Kevin Coyner <kcoyner@debian.org>  Fri, 27 Apr 2012 18:54:09 +0000
