## tnef 1.4.12

=== debian/changelog ===
tnef (1.4.12-1ubuntu0.1) zesty-security; urgency=medium

  * SECURITY UPDATE: Multiple security issues
    - debian/patches/*.patch: sync patches with Debian's 1.4.12-1.2
      release. Thanks!
    - CVE-2017-6307, CVE-2017-6308, CVE-2017-6309, CVE-2017-6310,
      CVE-2017-8911

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 14 Jun 2017 12:55:13 -0400

tnef (1.4.12-1) unstable; urgency=low

  * New upstream release. This release addresses FTBFS with clang instead of gcc
    by defining free_bodies before it is used. (Closes: #747201, #753540)
  * debian/control:
    + Fixed typo in package description. (Closes: #796480)
    + Bumped debhelper to 9.
    + Bumped Standards-Version to 3.9.8.
    + Updated Homepage information.
    + Add Build-Depends on dh-autoreconf.
  * Updated watch file to reflect new location of upstream.
  * Remove TODO from and add AUTHORS to debian/docs.
  * Updated debian/copyright, removed duplicate license text.
  * Upstream build system was revised, so debian/rules now calls autoreconf
    instead of autotools-dev. Added override_dh_auto_test to remove left over
    file from testing.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 12 Oct 2016 21:55:41 -0400
