=== debian/control ===
Source: tnef
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kevin Coyner <kcoyner@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), autotools-dev, quilt, dh-autoreconf
Homepage: https://github.com/verdammelt/tnef

Package: tnef
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mime-support
Description: Tool to unpack MIME application/ms-tnef attachments
 TNEF is a program for unpacking MIME attachments of type
 "application/ms-tnef". This is typically a Microsoft only attachment.
 .
 The TNEF program allows one to unpack the attachments which were
 encapsulated into the TNEF attachment, thus alleviating the need to use
 Microsoft Outlook to view the attachment.
