## tnef 1.4.12.1

=== debian/changelog ===
tnef (1.4.12.1-1+dde) unstable; urgency=medium

  * update

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 15 Jul 2021 15:37:29 +0800

tnef (1.4.12-1.2) unstable; urgency=medium

  * Non-maintainer upload by the Wheezy LTS Team. (Closes: #862442)
  * CVE-2017-8911
    An integer underflow has been identified in the unicode_to_utf8()
    function in tnef 1.4.14. This might lead to invalid write
    operations, controlled by an attacker.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 29 May 2017 15:03:02 +0200

tnef (1.4.12-1.1) unstable; urgency=medium

  * Non-maintainer upload by the Wheezy LTS Team. (Closes: #856117)
  * while fixing the CVEs, upstream introduced a regression
    fix-regression-1.patch and fix-regression-2.patch take care of
    that (Closes: #857342)
  * CVE-2017-6307
    An issue was discovered in tnef before 1.4.13. Two OOB Writes have 
    been identified in src/mapi_attr.c:mapi_attr_read(). These might 
    lead to invalid read and write operations, controlled by an attacker.
  * CVE-2017-6308
    An issue was discovered in tnef before 1.4.13. Several Integer 
    Overflows, which can lead to Heap Overflows, have been identified 
    in the functions that wrap memory allocation. 
  * CVE-2017-6309
    An issue was discovered in tnef before 1.4.13. Two type confusions 
    have been identified in the parse_file() function. These might lead 
    to invalid read and write operations, controlled by an attacker.
  * CVE-2017-6310
    An issue was discovered in tnef before 1.4.13. Four type confusions 
    have been identified in the file_add_mapi_attrs() function.
    These might lead to invalid read and write operations, controlled 
    by an attacker. 

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 29 Mar 2017 19:03:02 +0200
