## tnef 1.4.18

=== debian/changelog ===
tnef (1.4.18-4) unstable; urgency=medium

  * QA upload.
  * add gbp.conf
  * add Vcs fields to debian/control
  * Use wrap-and-sort -satb for debian control files
  * Update standards version to 4.6.2, no changes needed.

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 07 May 2024 14:27:15 +0200

tnef (1.4.18-3) unstable; urgency=medium

  * QA upload.
  * Set package maintainer as Debian QA Group.
  * Bump Standards-Version to 4.5.1.
  * Drop quilt from build-depends list.
  * debian/README.source: Dropped, not needed.
  * debian/control: Replace transitional package mime-support with
    real packages (mailcap, media-types).

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Jan 2021 19:06:17 -0500

tnef (1.4.18-2) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 05 Nov 2020 08:20:43 +0100

tnef (1.4.18-1) unstable; urgency=medium

  * New maintainer. (Closes: #929546)
  * New upstream version.
    CVE-2019-18849 has been addressed upstream.
  * Bump debhelper version to 11.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 06 Dec 2019 13:49:11 +0100
