=== debian/control ===
Source: tnef
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Homepage: https://github.com/verdammelt/tnef
Vcs-Git: https://salsa.debian.org/debian/tnef.git
Vcs-Browser: https://salsa.debian.org/debian/tnef

Package: tnef
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 mailcap,
 media-types,
Description: Tool to unpack MIME application/ms-tnef attachments
 TNEF is a program for unpacking MIME attachments of type
 "application/ms-tnef". This is typically a Microsoft only attachment.
 .
 The TNEF program allows one to unpack the attachments which were
 encapsulated into the TNEF attachment, thus alleviating the need to use
 Microsoft Outlook to view the attachment.
