=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tnef-$1\.tar\.gz/ \
  https://github.com/verdammelt/tnef/tags .*/v?(\d\S+)\.tar\.gz
